[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: wired aptitude behaviour with whiptail and libnewt0.51 (latest unstable)

Quoting Miernik <miernik@ctnet.pl>:
> I just run apt-get update on the latest unstable, and then run 
> aptitude.
In my experience, it is a Very Bad Idea (TM) to mix apt-get and
aptitude.  They apparently calculate dependencies and/or priorities

Just my $0.02USD,

Reply to: